Get price data for multiple domains
POST
https://api.vercel.com/v1/registrar/domains/priceGet price data for multiple domains in a single request.
https://api.vercel.com/v1/registrar/domains/price
const response = await fetch('https://api.vercel.com/v1/registrar/domains/price?teamId=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "domains": [], "years": "123" }),});
const data = await response.json();console.log(data);Response
{ "results": [ { "domain": "string", "years": "123", "purchasePrice": "123", "renewalPrice": "123", "transferPrice": "123" } ]}Errors
{ "status": "400", "code": "bad_request", "message": "string"}400There was something wrong with the request
429TooManyRequests